### Method

# GUPnPAV DIDLLiteObject set_artist

deprecated: 0.5.3

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_artist (
      GUPnPDIDLLiteObject* object,
      const char* artist
    )

#### Description [src]

Set the Artist of the `object` to `artist`.

Deprecated since: 0.5.3

Use #gupnp_didl_lite_object_add_artist instead.

Sets property | `GUPnPAV.DIDLLiteObject:artist`

#### Parameters

`artist`

  Type: `const char*`

  The Artist.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.